# FuelItem
Date: 2020-04-18

me.legofreak107.vehiclesplus.vehicles.fuel

## Class FuelItem

- java.lang.Object
- - me.legofreak107.vehiclesplus.vehicles.fuel.FuelItem

    public class FuelItem
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`FuelItem(java.lang.String name, java.lang.Double storage)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `setItemInfo(org.bukkit.inventory.ItemStack item)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FuelItem

    public FuelItem(java.lang.String name,
                    java.lang.Double storage)

### Method Detail

#### setItemInfo

    public void setItemInfo(org.bukkit.inventory.ItemStack item)